doctype html 
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(http-equiv="X-UA-Compatible", content="IE=edge")
        meta(name="viewport", content="width=device-widtdh, initial-scale=1.0")
        title Noom
        link(rel="stylesheet", href="https://unpkg.com/mvp.css")
    body  
        header 
            h1 Noom
        main
            form#nick
                input(type="text", placeholder="이름", required)
                button Save
            ul 
            form#message
                input(type="text", placeholder="메시지를 입력하세요.", required) 
                button Send
        script(src="/public/js/app.js")
